
FTP Receiver - Feature #1484

Wire-up authentication

09/17/2016 06:36 AM - Luke Murphey

Status: Closed Start date: 09/17/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 09/18/2016 05:12 AM - Luke Murphey

The dummy authorizer works but the Splunk one doesn't, exceot for users manually added.

#2 - 09/19/2016 04:43 AM - Luke Murphey

- % Done changed from 0 to 100

#3 - 09/19/2016 04:44 AM - Luke Murphey

- Status changed from New to Closed
